## sdl-mixer1.2.8 1.2.8-6maemo2

=== debian/changelog ===
sdl-mixer1.2.8 (1.2.8-6maemo2) fremantle; urgency=low

  * Changed package name to not overwrite the original libsdl-mixer1.2

 -- Daniel Spies <daniel.spies@fuceekay.com>  Thu, 01 Jul 2010 11:26:00 +0100

sdl-mixer1.2 (1.2.8-6maemo1) fremantle; urgency=low

  * Ported to Maemo

 -- Daniel Spies <daniel.spies@fuceekay.com>  Sun, 27 Jun 2010 16:05:00 +0100

sdl-mixer1.2 (1.2.8-6) unstable; urgency=low

  [ Barry deFreese ]
  * Add myself to uploaders.
  * 04_timidity_cfg_opts.diff - (Closes: #398805).
    + Ignore unknown options in timidity.cfg.
    + Thanks to Brandon Barnes for the patch.
  * 05_fallback_to_freepats.diff - (Closes: #453308).
    + Use freepats config if timidity isn't present.
    + Thanks to Fabian Greffrath for the patch.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.1.
    + Move Homepage from package description to source stanza.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 22 May 2009 10:33:13 -0400

sdl-mixer1.2 (1.2.8-5) unstable; urgency=low

  * debian/README.source:
    + New file.

  * debian/control
    + Standards-version is 3.8.0.

  * debian/copyright:
    + Add a copyright entry.

  * 220_mixer_segfaults.diff: 
    + New patch from upstream to fix a crash when the mixer is closed and
      reopened (Closes: bug#502006, bug#480569).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 12 Oct 2008 19:30:42 +0200

sdl-mixer1.2 (1.2.8-4) unstable; urgency=low

  * debian/rules:
    + Properly link the library with -lvorbisfile and -lsmpeg instead of
      dynamically opening them at runtime.

  * 00_no_lvorbis_logg.diff:
    + New patch. Do not uselessly link with -lvorbis -logg.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 21 May 2008 11:54:21 +0000

sdl-mixer1.2 (1.2.8-3) unstable; urgency=low

  * debian/control:
    + libsdl-mixer1.2-dev: on libmikmod-dev.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 04 Jan 2008 10:49:21 +0100

sdl-mixer1.2 (1.2.8-2) unstable; urgency=low

  * debian/rules:
    + Fix build with dpkg-buildpackage -j.
    + Pass --enable-music-libmikmod to the configure script to
      enable external libmikmod (Closes: #428348).
  * debian/control:
    + Standards-version is 3.7.3 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 02 Jan 2008 15:27:33 +0100

sdl-mixer1.2 (1.2.8-1) unstable; urgency=low

  * New upstream release (Closes: #437004).
  * Use quilt instead of CDBS.

  * debian/control:
    + Cleaned up the uploaders field.

  * debian/patches/00_correct_linking.patch:
    + This patch is now irrelevant. Dropped.

  * debian/patches/00_maintainer_mode.patch:
    + Upstream no longer uses automake. Dropped.

  * debian/patches/03_awe_voice.patch:
    + Use the local awe_voice.h file because nothing guarantees its presence.

  * debian/patches/200_channel_segfaults.diff:
    + Fix a nasty corruption bug when loading songs with varying number of
      channels (Closes: #422021). Patch courtesy of Brandon Barnes.

  * debian/patches/210_dev_snd_seq.diff:
    + Autodetect /dev/sequencer or /dev/snd/seq depending on the system
      (Closes: #437793).

  * debian/patches/timidity_cfg.patch:
    + Patch implemented upstream. Dropped.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 07 Oct 2007 22:52:58 +0200

sdl-mixer1.2 (1.2.6-3) unstable; urgency=low

  [ Aurelien Jarno ]
  * debian/rules:
    + change DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS= into LDFLAGS+=
    + prepend -Wl,-z,defs before --as-needed in LDFLAGS
    + don't remove acinclude.m4 in the clean rule (closes: bug#413656,
      bug#424268, bug#422522).
  * debian/control:
    + depends on cdbs (>= 0.4.41)
    + depends on autotools-dev (closes: bug#413655).
  * patches/00_link-libm.patch:
    + new patch from Loïc Minier to link against libm (closes:
      bug#413662).
  * patches/01_relibtoolize.patch:
    + update
  * patches/02_hurd.patch:
    + new patch from Samuel Thibault to fix FTBFS on Hurd (closes:
      bug#428892).
  * patches/03_awe_voice.patch:
    + new patch to fix FTBFS with linux-libc-dev (>= 2.6.22) (closes:
      bug#434303).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 31 Jul 2007 14:16:36 +0200

sdl-mixer1.2 (1.2.6-2) unstable; urgency=low

  [Josselin Mouette]
  * rules: link with -Bsymbolic to avoid symbol name conflicts and
    with --as-needed to reduce indirect dependencies.
  * Build-depend on libmikmod-dev to use the system's libmikmod.

  [ Aurelien Jarno ]
  * Package now maintained by the SDL team (closes: bug#393108).
  * debian/control:
    + Make the package binNMU safe.
    + Bump Standards-Version to 3.7.2 (no changes).
  * Acknowledge NMU (closes: #320370).

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  5 Mar 2007 22:16:56 +0100

sdl-mixer1.2 (1.2.6-1) unstable; urgency=low

  * New upstream release (closes: #286339).
  * timidity_cfg.patch: contains patch from 1.2.5-9.
  * 00_correct_linking.patch: contains the patch for correctly linking
    playwave and playmus.
  * 00_maintainer_mode.patch: adds AM_MAINTAINER_MODE to configure.in.
  * 00_mikmod_syslibs.patch: add libmikmod to SYSTEM_LIBS, not to LIBS.
  * 01_relibtoolize.patch: the result of libtoolize --force --copy ;
    aclocal ; automake --force-missing --add-missing --foreign --copy ;
    autoconf ; rm -rf autom4te.cache with the previous patches applied.
  * copyright: use "License" instead of "Copyright" (closes: #290200).
  * Disable libmikmod for now.
  * rules: add a relibtoolize target.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Jan 2005 04:38:44 +0100

sdl-mixer1.2 (1.2.5-9) unstable; urgency=low

  * timidity/config.h: new location for timidity configuration file
    (closes: #268567).

 -- Josselin Mouette <joss@debian.org>  Tue, 21 Sep 2004 11:46:42 +0200

sdl-mixer1.2 (1.2.5-8) unstable; urgency=low

  * Makefile.am: only export Mix_.* symbols, to avoid namespace pollution. Yes
    Sam, that's for you.
  * Re-run libtoolize --force --copy ; aclocal-1.7 ; automake-1.7

