=== debian/control ===
Source: sdl-mixer1.2.8
Section: libs
Priority: optional
Maintainer: Daniel Spies <daniel.spies@fuceekay.com>
XSBC-Original-Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
Uploaders: Sam Hocevar (Debian packages) <sam+deb@zoy.org>, Aurelien Jarno <aurel32@debian.org>, Josselin Mouette <joss@debian.org>, Barry deFreese <bdefreese@debian.org>
Standards-Version: 3.8.1
Build-Depends: debhelper (>= 5.0), quilt, libtool, libsdl1.2-dev (>= 1.2.4), libogg-dev, libvorbis-dev (>= 1.0.0-3), libsmpeg-dev (>= 0.4.5+cvs20030824-1.3), libmikmod-dev | libmikmod2-dev
Homepage: http://www.libsdl.org/projects/SDL_mixer/

Package: libsdl-mixer1.2.8
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libsdl-mixer1.2
Conflicts: libsdl-mixer1.2
Replaces: libsdl-mixer1.2
Section: libs
Description: mixer library for Simple DirectMedia Layer 1.2
 SDL Mixer is a sample multi-channel audio mixer library.  It supports 4
 channels of 16 bit stereo audio, plus a single channel of music, mixed by
 the popular MikMod MOD, Timidity MIDI, and SMPEG MP3 libraries.

Package: libsdl-mixer1.2.8-dev
Architecture: any
Depends: libsdl-mixer1.2 (= ${binary:Version}), libc6-dev, libsdl1.2-dev (>= 1.2.4), libogg-dev, libvorbis-dev, libsmpeg-dev (>= 0.4.4-7), libmikmod-dev
Provides: libsdl-mixer1.2-dev
Conflicts: libsdl-mixer-dev, libsdl-mixer1.0-dev, libsdl-mixer1.1-dev, libsdl-mixer1.2-dev
Replaces: libsdl-mixer1.2-dev
Section: libdevel
Description: development files for SDL1.2 mixer library
 SDL Mixer is a sample multi-channel audio mixer library.  It supports 4
 channels of 16 bit stereo audio, plus a single channel of music, mixed by
 the popular MikMod MOD, Timidity MIDI, and SMPEG MP3 libraries.
 .
 This package contains files needed if you wish to use the SDL mixer
 library in your own programs.
