=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# FOR AUTOCONF 2.52 AND NEWER ONLY
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  confflags += --build $(DEB_HOST_GNU_TYPE)
else
  confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

confflags += --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
confflags += --enable-music-native-midi-gpl --enable-music-libmikmod
confflags += --disable-music-ogg-shared
confflags += --disable-music-mp3-shared
confflags += "CPPFLAGS=-Wall"
confflags += "LDFLAGS=-Wl,-z,defs -Wl,-Bsymbolic -Wl,--as-needed"

configure: configure-stamp
configure-stamp:
	dh_testdir
	QUILT_PATCHES=debian/patches quilt push -a || test $$? = 2
	./configure $(confflags) --prefix=/usr
	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) distclean
	QUILT_PATCHES=debian/patches quilt pop -a -R || test $$? = 2
	rm -f build-stamp configure-stamp
	rm -rf .pc
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=`pwd`/debian/tmp
	dh_install --sourcedir=debian/tmp --list-missing

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installchangelogs CHANGES
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -p libsdl-mixer1.2 -V 'libsdl-mixer1.2 (>= 1.2.6)'
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
