## sdl-mixer1.2.8 1.2.8-6maemo3

=== debian/changelog ===
sdl-mixer1.2.8 (1.2.8-6maemo3) fremantle; urgency=low

  * Changed dependency of -dev package to match 1.2.8

 -- Daniel Spies <daniel.spies@fuceekay.com>  Fri, 02 Jul 2010 10:36:00 +0100
