## sdl-mixer1.2.8 1.2.8-6maemo4

=== debian/changelog ===
sdl-mixer1.2.8 (1.2.8-6maemo4) fremantle; urgency=low

  * Fixed missing files in package

 -- Daniel Spies <daniel.spies@fuceekay.com>  Mon, 06 Jul 2010 09:23:00 +0100
