=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 Package: libsdl-mixer1.2.8-dev
 Architecture: any
-Depends: libsdl-mixer1.2 (= ${binary:Version}), libc6-dev, libsdl1.2-dev (>= 1.2.4), libogg-dev, libvorbis-dev, libsmpeg-dev (>= 0.4.4-7), libmikmod-dev
+Depends: libsdl-mixer1.2.8 (= ${binary:Version}), libc6-dev, libsdl1.2-dev (>= 1.2.4), libogg-dev, libvorbis-dev, libsmpeg-dev (>= 0.4.4-7), libmikmod-dev
 Provides: libsdl-mixer1.2-dev
 Conflicts: libsdl-mixer-dev, libsdl-mixer1.0-dev, libsdl-mixer1.1-dev, libsdl-mixer1.2-dev
 Replaces: libsdl-mixer1.2-dev
