=== debian/rules ===
--- 
+++ 
@@ -45,8 +45,8 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
-	dh_install --sourcedir=debian/tmp --list-missing
+	$(MAKE) DESTDIR=`pwd`/debian/tmp install
+	dh_install --sourcedir=debian/tmp --fail-missing
 
 binary-indep: build install
