## sdl-mixer1.2.8 1.2.8-6maemo5

=== debian/changelog ===
sdl-mixer1.2.8 (1.2.8-6maemo5) fremantle; urgency=low

  * dh_makeshlibs didn't work as expected

 -- Siim Salonen <siim.salonen@gmail.com>  Tue, 21 Oct 2014 14:50:11 +0300
