=== debian/rules ===
--- 
+++ 
@@ -60,7 +60,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_makeshlibs -p libsdl-mixer1.2 -V 'libsdl-mixer1.2 (>= 1.2.6)'
+	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
